Temp Projects - Tasks #5140

Need to remove Carton price
12/23/2021 01:02 PM - Rijas P

Status: Closed Start date: 12/23/2021
Priority: Immediate Due date:

Assignee: Shemil Ali % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

As per the checking, found some items have Wrong Carton price and in PO the unit price is calculating by dividing from Carton price.
In our case, we don't have Carton price concept, all our items have only unit price, and if system updates Carton price it should be
the Unit price X Divide rate.

So kindly remove all wrong Carton price from " Dollar Price List".

History

#1 - 12/23/2021 01:26 PM - Mohamed Suhail
- Status changed from New to Resolved
- Assignee changed from Mohamed Suhail to System Admins Team

- % Done changed from 0 to 100

Rijas P wrote:
As per the checking, found some items have Wrong Carton price and in PO the unit price is calculating by dividing from Carton price. In our
case, we don't have Carton price concept, all our items have only unit price, and if system updates Carton price it should be the Unit price X
Divide rate.

So kindly remove all wrong Carton price from " Dollar Price List".

Deleted these prices from central and mini server. Cant connect to backup

euro=# delete from m_productprice where c_uom_id =1000000 and m_pricelist_version_id in (select
m_pricelist_version_id from m_pricelist_version where m_pricelist_id=1000003);;
DELETE 486

posiboltdb=# delete from m_productprice where c_uom_id =1000000 and m_pricelist_version_id in (select
m_pricelist_version_id from m_pricelist_version where m_pricelist_id=1000003);;

DELETE 486

@Admins, please run the same sql in backup when the connection is there

#2 - 12/23/2021 03:15 PM - Sharil Ali

- Assignee changed from System Admins Team to Anonymous

Santheer

Please do the needful.

Sharil

#3 - 12/23/2021 03:27 PM - Anonymous

query has been ran on euro backup

eurobackup=# delete from m_productprice where c_uom_id =1000000 and m_pricelist_version_id in (select
m_pricelist_version_id from m_pricelist_version where m_pricelist_id=1000003);;

DELETE 486

eurobackup=# delete from m_productprice where c_uom_id =1000000 and m_pricelist_version_id in (select
m_pricelist_version_id from m_pricelist_version where m_pricelist_id=1000003);;
DELETE O

#4 - 12/24/2021 10:08 AM - Noufal K

- Status changed from Resolved to Closed

#5 - 04/23/2024 11:22 AM - SHAIJAL EDAVANA

- Assignee set to Shemil Ali

#6 - 05/21/2024 04:07 PM - SHAIJAL EDAVANA
- Tracker changed from Bug to Tasks
- Project changed from Euro Novelties to Temp Projects

- Category deleted (Others)

Files

biggestuom_prices_dollar (1).csv 25.8 KB
Rijas P
